::-moz-selection {
    background: #000;
    color: #fff; }

::selection {
    background: #000;
    color: #fff; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    color: #000; }

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
a:hover {
    text-decoration: none; }


.text-black {
    color: #000 !important; }

.bg-black {
    background: #000 !important; }

.line-height-sm {
    line-height: 1.3; }

.line-height-xs {
    line-height: 1; }


/*********************************
3.1 Top Bar
*********************************/

.top_bar
{
    width: 100%;
    height: 56px;
    background: rgba(14, 140, 228,0.8);
    border-bottom: solid 1px rgba(0,0,0,0.05);
    z-index: 2;
}
.header.scrolled .top_bar
{
    display: none;
}
.top_bar_contact
{
    display: inline-block;
}
.top_bar_contact_item
{
    font-size: 16px;
    font-weight: 300;
    line-height: 56px;
    margin-right: 40px;
}
.top_bar_contact_item:not(:first-child)
{
    margin-right: 0px;
}
.top_bar_contact_item a
{
    font-size: 16px;
    font-weight: 300;
    line-height: 56px;
    color: #ffffff;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.top_bar_contact_item a:hover
{
    color: #8a8a8a;
}
.top_bar_contact_item:last-child
{
    margin-right: 0px;
}
.top_bar_icon
{
    display: inline-block;
    margin-right: 14px;
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transform: translateY(-2px);
}
.top_bar_menu
{
    display: inline-block;
}

.top_bar_dropdown li
{
    padding-left: 13px;
    padding-right: 13px;
}
.standard_dropdown li
{
    display: inline-block;
    position: relative;
    height: 56px;
}
.standard_dropdown li li
{
    display: block;
    width: 100%;
}
.standard_dropdown li li a
{
    display: block;
    width: 100%;
    border-bottom: solid 1px #f2f2f2;
    font-size: 16px;
}
.standard_dropdown li:last-child a
{
    border-bottom: none;
}
.standard_dropdown li.hassubs > a i
{
    display: inline-block;
    margin-left: 5px;
}
.standard_dropdown li a
{
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 300;
    color: #ffffff;
    line-height: 56px;
    white-space: nowrap;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.standard_dropdown li a:hover
{
    color: #8a8a8a;
}
.standard_dropdown li a i
{
    margin-right: 10px;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    font-size: 18px;
}
.standard_dropdown li ul
{
    display: block;
    position: absolute;
    top: 120%;
    left: 0;
    width: auto;
    visibility: hidden;
    opacity: 0;
    background: #FFFFFF;
    box-shadow: 0px 10px 25px rgba(0,0,0,0.1);
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
}
.standard_dropdown li:hover > ul
{
    top: 100%;
    visibility: visible;
    opacity: 1;
}
.standard_dropdown ul ul
{
    left: 100%;
    top: 0 !important;
}
.top_bar_user
{
    display: inline-block;
    margin-left: 35px;
}
.user_icon
{
    display: inline-block;
    margin-right: 15px;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    width: 15px;
}
.user_icon i
{
    font-size: 18px;
    color: #ffffff;
}
.top_bar_user div
{
    display: inline-block;
}
.top_bar_user div:nth-child(2)
{
    margin-right: 21px;
}
.top_bar_user div:nth-child(2)::after
{
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 54px;
    width: 1px;
    height: 17px;
    background: rgba(255,255,255,0.5);
    content: '';
}
.top_bar_user.user-login div:nth-child(2)::after{
    display: none;
}
.top_bar_user a
{
    font-size: 16px;
    font-weight: 300;
    line-height: 56px;
    color: #ffffff;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.top_bar_user a:hover
{
    color: #8a8a8a;
}

@media only screen and (max-width: 768px) {

}


/* Navbar */
.site-navbar-wrap {
    position: relative;
    z-index: 99;
    padding: 0px 0;
    width: 100%;
    left: 0;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    -webkit-box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.1); }

.site-navbar-top {
    display: none;
    font-size: 0.8rem;
    background: #0e8ce4; }
.site-navbar-top a {
    color: #fff; }
.site-navbar-top .text-with-icon {
    color: rgba(255, 255, 255, 0.5); }

.site-navbar-top, .site-navbar {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

.site-navbar {
    margin-bottom: 0px;
    width: 100%;
    border-bottom: none;
    background: #fff !important; }
.site-navbar .site-logo {
    font-weight: 200; }
.site-navbar .site-logo a {
    font-weight: 200;
    font-size: 26px;
    color: #000; }
.site-navbar .site-navigation .site-menu {
    margin-bottom: 0; direction: rtl}
.site-navbar .site-navigation .site-menu .active > a {
    color: #0e8ce4 !important; }
.site-navbar .site-navigation .site-menu a {
    text-decoration: none !important;
    font-size: 15px;
    display: inline-block; }
.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
    padding: 10px 5px; }
.site-navbar .site-navigation .site-menu > li > a {
    padding: 10px 2px;
    text-transform: uppercase;
    letter-spacing: .05em;
    color: rgba(0, 0, 0, 0.9);
    font-size: 15px;
    margin-right: 10px;
    text-decoration: none !important; }
.site-navbar .site-navigation .site-menu > li > a:hover {
    color: #0e8ce4; }
.site-navbar .site-navigation .site-menu > li:last-child {
    padding-right: 0; }
.site-navbar .site-navigation .site-menu > li:last-child > a {
    padding-right: 0; }
.site-navbar .site-navigation .site-menu .has-children {
    position: relative; }
.site-navbar .site-navigation .site-menu .has-children > a {
    position: relative;
    padding-right: 20px; }
.site-navbar .site-navigation .site-menu .has-children > a:before {
    position: absolute;
    content: "\e313";
    font-size: 16px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: "icomoon"; }
.site-navbar .site-navigation .site-menu .has-children .dropdown {
    visibility: hidden;
    opacity: 0;
    top: 100%;
    border-radius: 7px;
    position: absolute;
    text-align: left;
    -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.25);
    padding: 10px 0;
    margin-top: 20px;
    margin-left: 0px;
    background: rgb(255,255,255);
    -webkit-transition: 0.2s 0s;
    -o-transition: 0.2s 0s;
    transition: 0.2s 0s; }
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
    position: absolute; }
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
    bottom: 100%;
    right: 15%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: rgb(255,255,255);
    border-width: 7px;
    margin-left: -7px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown a {
    text-transform: none;
    letter-spacing: normal;
    -webkit-transition: 0s all;
    -o-transition: 0s all;
    transition: 0s all;
    color: rgba(0, 0, 0, 0.9); }
.site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
    color: #0e8ce4 !important; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 200px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
    padding: 5px 20px;
    display: block;
    text-align: right;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
    color: #0e8ce4;  }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
    content: "\e315";
    right: 20px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
    left: 100%;
    top: 0; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
    color: #0e8ce4; }
.site-navbar .site-navigation .site-menu .has-children a {
    text-transform: uppercase; }
.site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
    color: #0e8ce4; }
.site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
    cursor: pointer; }
.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    margin-top: 0px;
    visibility: visible;
    opacity: 1; }

.site-menu  a i {
    display: none;
    font-size: 16px !important;
}

.site-mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #fff;
    height: calc(100vh);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }
.offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
.site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
    float: right;
    margin-top: 8px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
    font-size: 30px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 0px;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close img{
    position: absolute;
    top: 12px;
    width: 76%;
    height: 65px;
    left: 40px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
    float: left;
    margin-top: 10px;
    margin-left: 0px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
    display: inline-block;
    text-transform: uppercase; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
    max-width: 70px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
    text-decoration: none; }
.site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 20px;
    margin-top: 70px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
.site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
.site-mobile-menu .site-nav-wrap a {
    padding: 10px 20px;
    display: block;
    position: relative;
    color: #212529; }
.site-mobile-menu .site-nav-wrap a:hover {
    color: #0e8ce4; }
.site-mobile-menu .site-nav-wrap li {
    position: relative;
    display: block; }
.site-mobile-menu .site-nav-wrap li.active > a {
    color: #0e8ce4; }
.site-mobile-menu .site-nav-wrap .arrow-collapse {
    position: absolute;
    left: 0px;
    top: 10px;
    z-index: 20;
    width: 36px;
    height: 36px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%; }
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
    background: #f8f9fa; }
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
    font-size: 12px;
    z-index: 20;
    font-family: "icomoon";
    content: "\f078";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-180deg);
    -ms-transform: translate(-50%, -50%) rotate(-180deg);
    transform: translate(-50%, -50%) rotate(-180deg);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
.site-mobile-menu .site-nav-wrap > li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 1px solid #f9f9f9;
    padding-bottom: 5px;
    padding-top: 5px;
}
.site-mobile-menu .site-nav-wrap > li > a {
    padding-left: 20px;
    font-size: 16px;
    text-align: right;
}
.site-mobile-menu .site-nav-wrap > li > ul {
    padding: 0;
    margin: 0;
    list-style: none; }
.site-mobile-menu .site-nav-wrap > li > ul > li {
    display: block; }
.site-mobile-menu .site-nav-wrap > li > ul > li > a {
    padding-left: 40px;
    font-size: 16px; text-align: right}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
    padding: 0;
    margin: 0; }
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
    display: block; }
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
    font-size: 16px;
    padding-left: 60px; }

.menu_fixed {
    position: fixed;
    z-index: 9999 !important;
    width: 100%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
    top: 0;
    background-color: #fff;
}
